---
data_category: optional
key_path: usage_activity_by_stage_monthly.plan.assignee_lists
description: Count of MAU creating assignee lists on Boards
product_group: project_management
value_type: number
status: active
time_frame: 28d
data_source: database
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
